# Type Alias WidgetTextarea

type WidgetTextarea = {
params?: { class: "mceEditor"; mention: "1" };
type: "textarea";
}

- Defined in jamespot-user-api/src/types/model.ts:12

##### Index

### Properties

params?
type

## Properties

### `Optional` params

params?: { class: "mceEditor"; mention: "1" }

- Defined in jamespot-user-api/src/types/model.ts:14

### type

type: "textarea"

- Defined in jamespot-user-api/src/types/model.ts:13